Cancel
Showing results for 
Search instead for 
Did you mean: 

Installation wizard

Experimenter
Experimenter

Got a message during the install Wizard saying the app couldn´t be installed as my computer ran 32bit, whilst app requires 64bit. If that´s true, I´ll be unable to install it as for now.  Please confirm.

 

2 REPLIES

Re: Installation wizard

Solution Partner Phenom Solution Partner Phenom
Solution Partner Phenom

Hello!,

Yes, the current version of FEMAP V11.2.1 only run in Windows x64, the Windows 32-bit platform expired in November 2013 with FEMAP v11.1 and NX NASTRAN V8.5.

 

hardware_requirements.png

 

Best regards,

Blas.

Blas Molero Hidalgo, Ingeniero Industrial, Director
IBERISA • 48004 BILBAO (SPAIN)
WEB: http://www.iberisa.com
Blog Femap-NX Nastran: http://iberisa.wordpress.com/

Re: Installation wizard

Siemens Phenom Siemens Phenom
Siemens Phenom

In addition to what Blas posted in his email, there is a complete list of system requirements available for download from:

 

http://community.plm.automation.siemens.com/t5/Femap-Knowledge-Base/Femap-v11-x-Hardware-Requirement...

 

Best Regards,

Chip Fricke

Best Regards,
Chip Fricke
Principal Applications Engineer - Femap Product Development